@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

@font-face{
	font-family: fontheading;
	src: url("../font/Moglan_DEMO.ttf"),
		url("../font/Moglan_DEMO.eot"),
		url("../font/Moglan_DEMO.woff");
}
@font-face{
	font-family: fontbody;
	src: url("../font/Manrope-Regular.ttf"),
		url("../font/Manrope-Regular.eot"),
		url("../font/Manrope-Regular.woff");
}
@font-face{
	font-family: fontdecorative;
	src: url("../font/1FTV-VIP-Rafaesty-Wigera.ttf"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.eot"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.woff");
}

body{
	font-family: fontbody;
	background-color: #1B1A1C;

	background-repeat: no-repeat;
	background-position: center;
  
}
p{
	font-family: fontbody;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6{
	font-family: fontheading;
}
/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: 2px;
	font-family: fontheading;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}


/*======================================ABOUT US==========================================*/

.bodyabus{
	color: aliceblue;
}

.imgabus img{
	position: absolute;
}
.imgabus{
	margin-bottom: 700px;
}
.img2{
	top:390px;
	z-index: 500;

}
.img1{
	left: 300px;
	z-index: 400;
}
.img3{
	left:560px;
	top:450px;
	z-index: 200;
}
.hcnbogoc{
	height: 470px;
	width: 350px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	top: 70px;
	left: 250px;
	z-index: 210;
}
.hcnbogoc2{
	height: 400px;
	width: 300px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	top: 200px;
	left: 120px;
	z-index: 11;
}
.hcnbogoc3{
	height: 280px;
	width: 200px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	top: 420px;
	left: 620px;
	z-index: 5;
}
/*noi dung ben phai*/
.ndabus2{
	color: white;
	position: absolute;
}
.ngoac1{
	position: absolute;
	left: -30px;
}
.ngoac2{
	position: absolute;
	left: 310px;
	top: 40px;
}
.bodyabus2{
	margin-bottom: 100px;
	margin-top: 200px;
	position: absolute;
	left: 600px;
	z-index: 1000;
}
.ndabus4{
	color: white;
	position: absolute;
	z-index: 1000px;
	top: 340px;
}
.ndabus3{
	color: white;
	
	position: absolute;
	z-index: 1000;
	
  	top: 220px;
}

/*button about us*/
.btn5 {
 	position: relative;
 	height: fit-content;
 	display: flex;
 	justify-content: left;
 	align-items: center;
 	width: 160px;
 	height: 40px;
 	text-align: center;
	text-transform: uppercase;
	text-indent: 50px;
 	transition: 300ms;
 	font-weight: 500;
	margin-left: 150px;
	color: white;
	margin-top: 440px;
}

.btn5::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 10px;
background: linear-gradient(180deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  z-index: -1;
}

.btn5::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #D6BB92;
  border-right: 2px solid #D6BB92;
  transition: 400ms;
	border-radius: 1px;
}

.btn5:hover {
  text-indent: 15px;
  color: white;
  font-weight: 600;
}
.btn5:active {
  scale: 0.95;
}

.btn5:hover::before {
  width: 100%;
}

.btn5:hover::after {
  left: calc(100% - 25px);
}
/*======Medium======*/
.boxhdau{
	color: white;
}
.ngoacau1{
	position: absolute;
	z-index: 20;
	top: 190px;
}
.boxngoachd h5{
	color: white;
	position: absolute;
	z-index: 30;
	left: 50px;
	top: 200px;
}
.ngoacau2{
	position: absolute;
	z-index: 20;
	top: 230px;
	left: 400px;
}
.imgmd{
	width: 60%;
	position: absolute;
	left: 350px;
	z-index: 15;
}
.boxhdaubu2{
	margin-bottom: 100px;
}
.hcnbgmd{
	height: 450px;
	width: 300px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	z-index: 10;
	left: 400px;
	top: -20px;
}
.boximgbg{
	margin-bottom: 550px;
}
.boxhdabu2{
	margin-bottom: 100px;
}
.boximgabu img{
	position: absolute;
	top: -200px;
	z-index: 30;
	left: 30px;
}
.bghcn2{
	height: 250px;
	width: 300px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	z-index: 10;
	top: -250px;
	left: 100px;
}
.boxhdabu2 p{
	color: aliceblue;
	position: absolute;
	z-index: 30;
	left: 400px;
	top: -50px;
	
}
.hcnbgab3{
	height: 320px;
	width: 300px;
	border: 1px solid #D6BB92;
	position: absolute;
	border-radius: 10px;
	z-index: 10;
	top: -20px;
}
.boximghd3 img{
	position: absolute;
	z-index: 20;
}
.bgabu3sm p{
	color: white;
	position: absolute;
	z-index: 30;
	left: 360px;
	top: 100px;
}
.bgabu3sm{
	margin-bottom: 300px;
}
/*=====small======*/
.headingboxaboutu{
	color: white;
}
.boximgbodyaboutus2 h4{
	color: aliceblue;
	position: absolute;
	z-index: 5;
	top: 200px;
	left: 70px;
}
.boximgbodyaboutus2 .ngoacdosm1{
	position: absolute;
	z-index: 10;
	top: 200px;
}
.boximgbodyaboutus2 .ngoacdosm2{
	position: absolute;
	z-index: 10;
	top: 270px;
	left: 260px;
	
}
.imgsmab1 img{
	width: 50%;
	left: 250px;
	position: absolute;
	z-index: 3;
}
.imgsmab1{
	margin-bottom: 400px;
}
.hcnsm1{
	height: 400px;
	width: 200px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	z-index: 2;
	left: 340px;
	top: 30px;
}
.bghcn2bgsm{
	height: 160px;
	width: 200px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	z-index: 9;
	top: 10px;
}
.boximgsmabu img{
	position: absolute;
	z-index: 10;
	top: 40px;
	left: 30px;
	width: 70%;
}
.boxbdabu2 p{
	color: white;
	position: absolute;
	z-index: 20;
	left: 270px;
	top: 60px;
}
.boxbdabu2{
	margin-bottom: 250px;
}
.boximgbdabu3 img{
	position: absolute;
	z-index: 20;
	left: 50px;
}
.chnbgaboutus3{
	height: 300px;
	width: 200px;
	border: 1px solid #D6BB92;
	border-radius: 10px;
	position: absolute;
	top:-30px;
}
.bdaboutus3 p{
	color: white;
	position: absolute;
	left: 350px;
	top: 100px;
}
.bdaboutus3{
	margin-bottom: 300px;
}
.heading{
	padding-top: 60px;
	padding-right: 30px;
}
.hinhnho01 img{
	height: 350px;
}

/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: 2px;
	font-family: fontheading;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}


/*======================================CHOOSE AND ENJOY==========================================*/
.heading h4{
	color: #D6BB92;
}
.heading{
	text-align: center;
	padding: 100px 15px 60px;
}
.gachchan2{
	margin-bottom: 20px;
}
/*code cua thanh icon sushi*/
.roll, .gungan, .musubi, .sashimi{
	padding: 15px;
	margin: 0px 15px;
}
.roll h6, .gungan h6, .musubi h6, .sashimi h6{
	text-align: center;
	color: white;
	text-decoration: none;
}
.roll:hover, .gungan:hover, .musubi:hover, .sashimi:hover{
	border: 0.5px solid rgba(255,255,255,0.2);
	border-radius: 10px;
	box-shadow: 4px 5px 10px rgba(0,0,0,0.2);
	transition: all ease .5s;
	text-decoration: none;
}

.chitietsp ul li a{
	text-decoration: none;
	text-align: center;
}
.gungan h6{
	margin: 20px 0px 0px;
}
.roll h6{
	margin: 35px 0px 0px;
}
.musubi h6{
	margin: 40px 0px 0px;
}
.sashimi h6{
	margin: 30px 0px 0px;
}

/*trang dau tien*/
.fade:not(.show) {
	opacity: 100%
}




/*phan 3sp 1 hang*/
.bgproduct{
	margin-top: 50px;
  padding-top: 10px;
}
.bgproduct:hover{
	background: rgb(245,245,245);
background: -webkit-linear-gradient(209deg, rgba(245,245,245,0.1) 100%, rgba(255,255,255,0.4) 1%);
background: -o-linear-gradient(209deg, rgba(245,245,245,0.1) 100%, rgba(255,255,255,0.4) 1%);
background: linear-gradient(299deg, rgba(245,245,245,0.1) 100%, rgba(255,255,255,0.4) 1%);
	border-radius: 20px;
}

.card{
	background-color: transparent;
	border: 0px solid transparent;
	border-radius: 0px;
	width: 100%;
}
.contenedorCards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  align-content: center;
  min-height: 100vh;
  padding: 20px 0;
  box-sizing: border-box;
	margin-top: 50px;
}
.contenedorCards .card {
 
  transition: ease all 0.3s;
}
.contenedorCards .card.esFav .wrapper .infoProd .actions .action.aFavs {
  transform: rotateX(360deg) scale(1.2);
}
.contenedorCards .card.enCarrito .wrapper .infoProd .actions .action.alCarrito .inCart {
  transform: scale(1);
}
.contenedorCards .card.enCarrito .wrapper .infoProd .actions .action.alCarrito .outCart {
  transform: scale(0);
}

.contenedorCards .card .wrapper {
  margin: -350px 10px 10px 10px;
  padding-top: 300px;
  box-sizing: border-box;
  position: relative;
  transition: ease all 0.3s;
}/*product cart nhung phan noi dung*/
.contenedorCards .card .wrapper:hover {
  transform: translateY(-10px);
	
}/*product cart nhung phan noi dung chinh background hover o day nha*/
.contenedorCards .card .wrapper:hover .imgProd {
  width: 450px;
 margin-left: -70px;
}/*cuc sushi to len*/

/*phan hinh nha tu khuc nay*/
.contenedorCards .card .wrapper .colorProd {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  
}
.contenedorCards .card .wrapper .imgProd {
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: absolute;
  bottom: calc(100% - 300px);
  width: 100%;
  height: 300px;
  transition: ease all 0.3s;
}


/*khuc nay phan noi dung day nha*/

.contenedorCards .card .wrapper .infoProd {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  align-content: center;
  padding: 100px 20px 20px;
  box-sizing: border-box;
}
.contenedorCards .card .wrapper .infoProd .nombreProd {
  margin-bottom: 10px;
  padding-bottom: 15px;
  margin: 0px;
  -webkit-line-clamp: 2;

  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
	color: white;
}/*ten sp*/
.contenedorCards .card .wrapper .infoProd .extraInfo {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
	font-size: 14px;
  text-align: center;
	color: white;
	margin: 0px;
	opacity: 50%;
}
.contenedorCards .card .wrapper .infoProd .actions {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  align-content: center;
  width: 100%;
  margin-top: auto;
  padding-top: 10px;
}
.contenedorCards .card .wrapper .infoProd .actions .preciosGrupo {
  flex-grow: 1;
  position: relative;
}
.contenedorCards .card .wrapper .infoProd .actions .preciosGrupo .precio {
  color: #D6BB92;
  font-size: 35px;
  text-align: center;
	padding-bottom: 15px;
	margin: 0px;
}/*gia*/
.contenedorCards .card .wrapper .infoProd .actions .preciosGrupo .precio.precioOferta {
  position: absolute;
  left: 0;
  top: -15px;
  color: red;
  font-size: 15px;
  text-decoration: line-through;
}
.contenedorCards .card .wrapper .infoProd .actions .preciosGrupo .precio.precioOferta:before {
  font-size: 12px;
}
.contenedorCards .card .wrapper .infoProd .actions .preciosGrupo .precio:before {
  content: var(--currencyPrefix);
  font-size: 20px;
}
.contenedorCards .card .wrapper .infoProd .actions .action {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  align-content: center;
  margin-left: 15px;
  width: 35px;
  height: 35px;
  position: relative;
  transition: cubic-bezier(0.68, -0.55, 0.27, 1.55) all 0.3s;
  cursor: pointer;
  color: #1d1d1d;
}
.contenedorCards .card .wrapper .infoProd .actions .action svg {
  position: absolute;
  transition: cubic-bezier(0.68, -0.55, 0.27, 1.55) all 0.3s;
}
.contenedorCards .card .wrapper .infoProd .actions .action svg path,
.contenedorCards .card .wrapper .infoProd .actions .action svg circle {
  stroke: currentColor;
  fill: transparent;
  transition: ease all 0.3s;
}

/*cai nut*/
/*Main button styles*/
.btn {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 140px;
  height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
}

.btn::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #282936;
  z-index: -1;
}

.btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transition: 400ms;
}

.btn:hover {
  text-indent: 15px;
  color: white;
  font-weight: 600;
}
.btn:active {
  scale: 0.95;
}

.btn:hover::before {
  width: 100%;
}

.btn:hover::after {
  left: calc(100% - 25px);
}
/*======================================MEET OUR CHEF==========================================*/
#MEET OUR CHEF{
	padding-top: 100px;
}
h4{
	color: #FFFFFF;
}
#vectorfil{
	padding-top: 30px;
}
h1{
	color: #D6BB92;
	font-size: 40px;
}
p{
	color: #fff;
}
#yellowfil{
	padding-top: 130px;
}
h4{
	color: #D6BB92;

}
p{
	font-size: 16px;
}
#boxfil{
	padding-top: 60px;
}
.textbox{
	text-align: left;
}
#openingfix{
	padding-top: 35px;
}
#serve{
	padding-top: 145px;
}
#vector{
	padding-top: 100px;
	padding-left: 45px;
	padding-bottom: 20px;
}
#vectorr, #vectorrr{
	padding-top: 155px;
}
#texbox{
	text-align: center;
	padding-top: 100px;
}
#vectort{
	padding-left: 80px;
	padding-top: 100px;
	padding-bottom: 20px;
}
#texboxx{
	padding-left: 18px;
	text-align: center;
	padding-top: 100px;
}

/*=================================BOOK A TABLE========================================*/
.bgbatt{
	background-image: url("../imgs_phuc/2 62428.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 380px;
}
.hdname, .hdemail, .hdphone{
	color: white;
	margin-bottom: 15px;
}
.etyn, .etym, .etypn{
	color: white;
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 16px;
	margin: 0px 0px 30px 0px;
}
.etyn:focus, .etym:focus, .etypn:focus{
	outline: none;
}
.tat{
	margin-bottom: 30px;
}


/*time*/
.tat, .aop, .tn{
	margin-top: -20px;
	color: white;
}
.tat h4, .aop h4, .tn h4{
	margin-bottom: 15px;
}
.clock-column {
  margin-right: 7rem;
  text-align: center;
  position: relative;
	
}
.boxtime{
	margin-bottom: 30px;
}
.clock-column::after {
  content: ":";
  display: block;
  height: 0.25rem;
  width: 0.25rem;
  font-size: 36px;
  font-weight: 200;
  color: #131313;
  position: absolute;
  top: 60px;
  right: -35px;
}
.clock-column:last-child::after {
  display: none;
}

.clock-column:last-child {
  margin-right: 0;
}

.clock-label {
  padding-top: 10px;
  text-transform: uppercase;
  color: #131313;
  font-size: 14px;
  text-align: center;
  border-top: 1px solid rgba(19, 19, 19, 0.5);
}

.clock-timer {
  color: #131313;
  font-size: 36px;
  line-height: 1;
}

.clock-input {
  clear: both;
  text-align: left;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 10px;
}

input#time-to {
 	padding: 5px;
 	border: 0;
 	border-radius: 3px;
 	font-size: 16px;
 	text-align: left;
 	color: rgba(255,255,255,0.5);
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
    backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	outline: none;
}

.done {
  color: #fff;
  font-weight: 600;
}



/*note*/
#messagefill{
	padding-top: 15px;
	padding-left: 15px;
	width: 100%;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	resize: none;
	margin-bottom: 10px;
	color: white;
	font-family: fontbody;
}
#messagefill:focus{
	outline: none;
}
.boxnote h4{
	color: white;
	margin-bottom: 15px;
}
.boxnote p{
	color: white;
}
.boxnote .signup{
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
    background-clip: border-box;
  transition: all ease .5s;
  text-decoration: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
}
.signup:hover{
	font-size: 17px;
	transition: all ease .5s;
	text-decoration: none;
}

/*button vang*/
.btnvang {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 140px;
  height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
	margin-left: 150px;
}

.btnvang::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #282936;
  z-index: -1;
}

.btnvang::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transition: 400ms;
}

.btnvang:hover {
  text-indent: 15px;
  color: white;
  font-weight: 600;
}
.btnvang:active {
  scale: 0.95;
}

.btnvang:hover::before {
  width: 100%;
}

.btnvang:hover::after {
  left: calc(100% - 25px);
}
.note{
	margin-bottom: 100px;
}


/*======================================SUBCRIBE==========================================*/
.boxsubcribe{
	margin-bottom: 100px;
}
.bgsub{
	background-image: url("../imgs_phuc/subscribe/tasty-sushi-rolls-screen-mobile-phone-chopsticks-color-background-ai-generation_201606-5397 copy 1.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 550px;
}
.search {
  width: 100%;
  position: relative;
  display: flex;
}

.searchTerm {
  width: 80%;
  padding: 5px;
  height: 40px;
  outline: none;
  color: rgba(255,255,255,0.5);
	border: 0.5px solid white;
	border-radius: 10px 0px 0px 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  width: 20%;
  height: 41px;
  background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  text-align: center;
  color: #fff;
  border-radius: 0px 10px 10px 0px;
  cursor: pointer;
  font-size: 20px;
}
.searchButton p{
	margin-bottom: 4px;
}
/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bdsub{
	margin-top: 200px;
	color: white;
}
.bdsub h2{
	color: #D6BB92;
}
.sale{
	font-family: fontdecorative;
	font-size: 50px;
}
.sale strong{
	font-family: fontbody;
}





/*=======================ONLY X-LARGE=======================*/
@media(min-width: 1200px){
	.headingnavi{
	margin-top: 50px;
	}
	.iconnavi{
		padding-top: 50px;
	}
	.headinggc a{
	padding: 0px 12px;
	}
	.iconnavi{
		font-size: 20px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#ouer{
	padding-top: 0px;
	}
	#daubep{
	padding-top: 50px;
	}
	h4{
		margin-bottom: 30px;
	}
	#hinhnho img{
		height: 456px;
	}
	#serve{
		margin-top: 360px;
	}
	#anhnholai img{
		height: 400px;
		padding-top: 50px;
	}
	#anhbuura img{
		height: 456px;
	}
	
}
/*=======================ONLY LARGE=======================*/
@media(min-width: 992px) and (max-width: 1199px){
	.headingnavi{
		padding: 0px;
		margin-top: 35px;
	}
	.iconnavi{
		padding: 0px;
		margin-top: 38px;
		font-size: 19px;
	}
	.headinggc a{
	padding: 8px 0px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#yellowfil{
		padding-top: 80px;
	}
	#ouer{
	padding-top: 0px;
	}
	#daubep{
	padding-top: 0px;
	}
	.ngoacphaimocp2{
		padding-left: 80px;
	}
	h4{
	margin-bottom: 30px;
	}
	.hinhnho01 img{
		height: 365px;
		border-radius: 10px;
	}
	#serve{
		margin-top: 360px;
	}
	#anhnholai img{
		height: 400px;
		padding-top: 50px;
	}
	#anhbuura img{
		height: 400px;
}
/*=======================ONLY MEDIUM=======================*/
@media(min-width: 768px) and (max-width: 991px){
	
	.headingnavi{
		padding: 15px 0px;
		
	}
	.headingnavi ul li a{
		padding: 13px 0px;
	}
	.headingnavi ul li a h5{
		font-size: 17px;
	}
	.gachchan{
		width: 70%;
	}
	.nav{
		flex-wrap: nowrap;
	}
	.iconnavi{
		padding: 15px 0px 0px;
		font-size: 19px;
	}
	.iconnavi ul li a{
		padding: 10px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	.bodyfoter{
		padding-top: 15px;
	}
	.icon-footer {
	  list-style-type: none;
	  padding: 15px 0px
	}
	#yellowfil{
		padding-top: 30px;
	}
	p{
		font-size: 13px;
	}
	#serve{
		margin-top: 360px;
	}
	#hinhbuura img{
		height: 260px;
	}
	
}
/*=======================ONLY SMALL=======================*/
@media(min-width: 576px) and (max-width: 767px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center;
	}
	h3{
		font-size: 24px;
	}
	p{
		font-size: 16px;
	}
	.hinhnho01{
		margin-left: 0px;
	}
	#serve{
		margin-top: 360px;
	}
	
}
/*=======================ONLY X-SMALL=======================*/
@media(max-width: 576px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center
	}
	p{
		font-size: 16px;
	}
	#serve{
		margin-top: 360px;
	}
	
}
































